KUBERNETES(1)(kubernetes)

Eric Paris Jan 2015

NAME
kubeadm init phase kubelet-finalize - Updates settings relevant to the kubelet after TLS bootstrap

SYNOPSIS
kubeadm init phase kubelet-finalize [OPTIONS]

DESCRIPTION
Updates settings relevant to the kubelet after TLS bootstrap

OPTIONS INHERITED FROM PARENT COMMANDS
--rootfs=""
    The path to the 'real' host root filesystem. This will cause kubeadm to chroot into the provided path.

--version=false
    --version, --version=raw prints version information and quits; --version=vX.Y.Z... sets the reported version

EXAMPLE
      # Updates settings relevant to the kubelet after TLS bootstrap"
      kubeadm init phase kubelet-finalize all --config

SEE ALSO
kubeadm-init-phase(1), kubeadm-init-phase-kubelet-finalize-all(1), kubeadm-init-phase-kubelet-finalize-enable-client-cert-rotation(1),

HISTORY
January 2015, Originally compiled by Eric Paris (eparis at redhat dot com) based on the kubernetes source material, but hopefully they have been automatically generated since!